• 0

    posted a message on Mystical agriculture obsidian seeds broken?

    afaik, Mystical Agriculture does not provide right-click harvesting on its own (though I admit it has been a while since I've used the mod, so there could be an option for that), but EnderCore does that for Inferium seeds (of any tier) along with vanilla crops, and manually editing config/endercore/cropconfig.json will allow one to add right-click harvesting of other MystAg crops.

    Posted in: Mods Discussion
  • 0

    posted a message on I need some help with a crashing problem

    | LCH | autoreglib | 1.3-20 |
    ...
    | LCE | psi | r1.1-76 | Psi-r1.1-76.jar |

    You're using the latest build of PSI with an old build of AutoRegLib. Try updating ARL to 1.3-28.

    Posted in: Mods Discussion
  • 1

    posted a message on 1.7.10 Crashing with Ender IO

    java.lang.IllegalArgumentException: minecraft:beetroot_seeds is not a vaild string. Strings should be either an oredict name, or in the format objectname;damage (damage is optional)
    ...
    UCHIE endercore{1.7.10-0.2.0.39_beta} [EnderCore] (EnderCore-1.7.10-0.2.0.39_beta.jar)

    It looks to me like EnderCore is erroring on the crop config file - beetroot seeds don't exist in MC 1.7.10 - did you leave a config in the folder from a newer version of EnderCore and Minecraft? Try deleting that file (config/endercore/cropconfig.json) so that EnderCore can generate a fresh copy.

    Posted in: Java Edition Support
  • 0

    posted a message on Pls Help me

    If you like the concept of that mod, Animania might interest you, and it is already available for 1.12.2:

    https://minecraft.curseforge.com/projects/animania

    Posted in: Mods Discussion
  • 0

    posted a message on OptiFine HD (FPS Boost, Dynamic Lights, Shaders and much more)

    Is there a way that I can get the x4/x5/etc zoom options for for GUI scale in MC1.7.10 OF? I'm running FTB Infinity Evolved on a 4k monitor with OF_1.7.10_HD_U_E7 (latest) and the GUI options (S/M/L/Auto) are not ideal. Would love to get the x5 option. Is there anything I can do to manipulate/add this in myself or am I at the mercy of a coder to help?! :)


    Thanks for the inputs!


    I don't clearly remember where I came across this trick (possibly earlier in this thread), but you can edit options.txt and specify "guiScale:4", "guiScale:5", etc. to get the higher zoom levels. Technically, Optifine isn't even required for this setting to work, but it will show as "GUI Scale: Auto" in the menu, and changing it in the menu will revert it.

    Posted in: Minecraft Mods
  • 0

    posted a message on Modded launcher crashing. Please help.

    Because of the cyber-squatter site, I can't download it myself to check (and I'm not going to download it from a repost site), but there should be a file in .minecraft/config (or possibly .minecraft/config/wuppy29) that you can open in a text editor (e.g. Notepad++) and look for an option related to the update check.

    Posted in: Java Edition Support
  • 0

    posted a message on Modded launcher crashing. Please help.

    meta name="description " content="This domain may be for sale!"


    com.wuppy.peacefulpackmod.helper.UpdateChecker.getNewest(UpdateChecker.java:62)

    Looks like the update check for Peacefulpack is reaching a cyber-squatter site now. Hopefully, the config file will allow you to bypass the update check (since afaik the developer is no longer updating the mod, or at least not for MC 1.7.10)

    Posted in: Java Edition Support
  • 0

    posted a message on My game keeps crashing when i try to load up forge.

    You're using NEI (Not Enough Items) for 1.7.10, but missing the required library CodeChickenCore. While I'm at it, I also notice you're missing EnderCore (required for the mod Ender IO) and Brandon's Core (for Draconic Evolution). Download those, and either your game will launch successfully, or you'll get a different error (which people here can try to help with).

    Posted in: Java Edition Support
  • 0

    posted a message on Custom Mob Spawns On Certain Terrains/Biomes?

    I think https://minecraft.curseforge.com/projects/no-mob-spawning-on-trees meets most of the requirements you listed (except it doesn't have a GUI :( maybe you could try suggesting to the author about adding one)

    Posted in: Mods Discussion
  • 0

    posted a message on Flan's Mod crash

    java.lang.NoClassDefFoundError: com/pg85/otg/forge/dimensions/WorldProviderOTG

    This seems to be related to OTG (Open Terrain Generator). I also notice this:


    Loaded coremods (and transformers): OTGCorePlugin (OTG-Core.jar)

    Even though you don't appear to be running the OpenTerrainGenerator mod. Were you running it before, and left OTG-Core.jar there (maybe in a subfolder)?

    Posted in: Mods Discussion
  • 0

    posted a message on codechikenlib

    CCLCorePlugin (CodeChickenLib-1.10.2-2.2.3.57-universal.jar)

    That line indicates you've got a copy of CodeChickenLib for MC 1.10.2 in there somewhere, which won't work properly in MC 1.12.2

    Posted in: Mods Discussion
  • 0

    posted a message on requirements for the shaders

    @uknpwn based on your posts in the thread the moderator linked, I'm wondering if you're asking this in order to find out what specs to look for in a new computer to be able to run shaders. If this is the case, you might get more help if you say so instead of just asking for the shader requirements.

    Posted in: Mods Discussion
  • 0

    posted a message on Need Help Biomes O' Plenty Requiring Forge (14.23.5.2768)

    If it's still showing that message, then presumably it's running an older version of Forge, despite your attempts at installing a newer version. Please provide a link to your fml-client-latest.log after uploading it to paste.ubuntu.com (or similar site of your choice) so we can see what Forge version is really in use.


    P.S. I cannot reproduce the part about Tinkers needing a copy of Forge in the mods folder - with just the mod itself and Mantle in the mods folder, Minecraft launched fine. There are some mods that require the mod called "Forge Multipart", which somewhat confusingly is distinct from the Forge modding API, but afaik Tinkers' Construct is not one of them.

    Posted in: Mods Discussion
  • 0

    posted a message on IC2 Reactor monitoring

    I believe you're thinking of this mod:

    https://minecraft.curseforge.com/projects/nuclear-control-2

    Posted in: Mods Discussion
  • To post a comment, please or register a new account.